
[Desktop Entry]
Encoding=UTF-8
Name=XMatrix
Comment=Draws dropping characters similar to what is seen on the computer monitors in "The Matrix". See also "GLMatrix" for a 3D rendering of the similar effect that appeared in the movie's title sequence. Written by Jamie Zawinski; 1999.
TryExec=xmatrix
Exec=xmatrix -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
